# include "dvoutils.h"

int main (int argc, char **argv) {

  // check various options
  dvoutils_args (&argc, argv);

  switch (DVOUTILS_OP) {
    
    case DVOUTILS_UNIQ_IMAGES:
      dvoutils_uniq_images(IMAGES_LIST);
      exit (0);

    default:
      fprintf (stderr, "ERROR: unknown option\n");
      exit (2);
  }

  exit (2);
}
